Debian Bug report logs - #683690
Debian Installer stops at Detect Network Hardware

version graph

Package: mountmedia; Maintainer for mountmedia is Debian Install System Team <debian-boot@lists.debian.org>; Source for mountmedia is src:mountmedia.

Reported by: Stefan Nagy <public@stefan-nagy.at>

Date: Thu, 2 Aug 2012 21:18:02 UTC

Severity: important

Tags: d-i

Fixed in version mountmedia/0.21

Done: Stefan Nagy <public@stefan-nagy.at>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#683690; Package installation-reports. (Thu, 02 Aug 2012 21:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Nagy <public@stefan-nagy.at>:
New Bug report received and forwarded. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Thu, 02 Aug 2012 21:18:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stefan Nagy <public@stefan-nagy.at>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Debian Installer stops at Detect Network Hardware
Date: Thu, 02 Aug 2012 23:15:14 +0200
Package: installation-reports
Severity: important
Tags: d-i

-- Package-specific info:

Boot method: USB memory stick
Image version: http://cdimage.debian.org/cdimage/weekly-builds/amd64/iso-dvd/debian-testing-amd64-DVD-1.iso (2012-07-16)
Date: 2012-07-16

Machine: HP Folio 13 - 2000 (B0N00AA#ABD)
Partitions:
/dev/sda1		ext2	/boot
/dev/mapper/rosa-root	ext4	/
/dev/mapper/rosa-home	ext4	/home
/dev/mapper/rosa-swap	swap	none

Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [O]
Detect network card:    [E]
Configure network:      [O]
Detect CD:              [O]
Load installer modules: [O]
Clock/timezone setup:   [O]
User/password setup:    [O]
Detect hard drives:     [O]
Partition hard drives:  [O]
Install base system:    [O]
Install tasks:          [O]
Install boot loader:    [O]
Overall install:        [O]

Comments/Problems:

Since debian installer stopped at Detect Network Hardware as described in bug #681656 I tried out the workaround mentioned in Message #35.
After inserting "exit 0" directly after line "#!/bin/sh" in file /bin/check-missing-firmware I was able to proceed with the installation without any further problems.

After successful installation my kernel failed to boot as described in bug #665493.
As mentioned in Message #39 I have to use the kernel boot parameter pci=noacpi to avoid this problem.

-- 

Please make sure that the hardware-summary log file, and any other
installation logs that you think would be useful are attached to this
report. Please compress large files using gzip.

Once you have filled out this report, mail it to submit@bugs.debian.org.

==============================================
Installer lsb-release:
==============================================
DISTRIB_ID=Debian
DISTRIB_DESCRIPTION="Debian GNU/Linux installer"
DISTRIB_RELEASE="7.0 (wheezy) - installer build 20120712"
X_INSTALLATION_MEDIUM=cdrom

==============================================
Installer hardware-summary:
==============================================
uname -a: Linux rosa 3.2.0-3-amd64 #1 SMP Thu Jun 28 09:07:26 UTC 2012 x86_64 GNU/Linux
lspci -knn: 00:00.0 Host bridge [0600]: Intel Corporation 2nd Generation Core Processor Family DRAM Controller [8086:0104] (rev 09)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:1899]
lspci -knn: 	Kernel driver in use: agpgart-intel
lspci -knn: 00:02.0 VGA compatible controller [0300]: Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller [8086:0116] (rev 09)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:1899]
lspci -knn: 00:16.0 Communication controller [0780]: Intel Corporation 6 Series/C200 Series Chipset Family MEI Controller #1 [8086:1c3a] (rev 04)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:1899]
lspci -knn: 00:1a.0 USB controller [0c03]: Intel Corporation 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2 [8086:1c2d] (rev 04)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:1899]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:1b.0 Audio device [0403]: Intel Corporation 6 Series/C200 Series Chipset Family High Definition Audio Controller [8086:1c20] (rev 04)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:1899]
lspci -knn: 	Kernel driver in use: snd_hda_intel
lspci -knn: 00:1c.0 PCI bridge [0604]: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 1 [8086:1c10] (rev b4)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.2 PCI bridge [0604]: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 3 [8086:1c14] (rev b4)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.3 PCI bridge [0604]: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 4 [8086:1c16] (rev b4)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.4 PCI bridge [0604]: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 5 [8086:1c18] (rev b4)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1d.0 USB controller [0c03]: Intel Corporation 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1 [8086:1c26] (rev 04)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:1899]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:1f.0 ISA bridge [0601]: Intel Corporation HM65 Express Chipset Family LPC Controller [8086:1c49] (rev 04)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:1899]
lspci -knn: 00:1f.2 SATA controller [0106]: Intel Corporation 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller [8086:1c03] (rev 04)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:1899]
lspci -knn: 	Kernel driver in use: ahci
lspci -knn: 00:1f.3 SMBus [0c05]: Intel Corporation 6 Series/C200 Series Chipset Family SMBus Controller [8086:1c22] (rev 04)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:1899]
lspci -knn: 01:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8111/8168B PCI Express Gigabit Ethernet controller [10ec:8168] (rev 06)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:1899]
lspci -knn: 	Kernel driver in use: r8169
lspci -knn: 02:00.0 Network controller [0280]: Intel Corporation Centrino Wireless-N 1030 [8086:008b] (rev 34)
lspci -knn: 	Subsystem: Intel Corporation Device [8086:5315]
lspci -knn: 03:00.0 Unassigned class [ff00]: Realtek Semiconductor Co., Ltd. RTS5209 PCI Express Card Reader [10ec:5209] (rev 01)
lspci -knn: 	Subsystem: Realtek Semiconductor Co., Ltd. RTS5209 PCI Express Card Reader [10ec:5209]
lspci -knn: 03:00.1 SD Host controller [0805]: Realtek Semiconductor Co., Ltd. RTS5209 PCI Express Card Reader [10ec:5209] (rev 01)
lspci -knn: 	Subsystem: Realtek Semiconductor Co., Ltd. RTS5209 PCI Express Card Reader [10ec:5209]
lspci -knn: 	Kernel driver in use: sdhci-pci
lspci -knn: 09:00.0 USB controller [0c03]: Fresco Logic Device [1b73:1009] (rev 02)
lspci -knn: 	Subsystem: Hewlett-Packard Company Device [103c:1899]
lspci -knn: 	Kernel driver in use: xhci_hcd
usb-list: 
usb-list: Bus 01 Device 01: xHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 01
usb-list:    Manufacturer: Linux 3.2.0-3-amd64 xhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 02 Device 01: xHCI Host Controller [1d6b:0003]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 03
usb-list:    Manufacturer: Linux 3.2.0-3-amd64 xhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 03 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-3-amd64 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 03 Device 02: EHCI Host Controller [8087:0024]
usb-list:    Level 01 Parent 01 Port 00  Class 09(hub  ) Subclass 00 Protocol 01
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 03 Device 03: HP TrueVision HD [1bcf:2c07]
usb-list:    Level 02 Parent 02 Port 00  Class ef(misc ) Subclass 02 Protocol 01
usb-list:    Manufacturer: PK40000GO00LOE40A1CO0001A9B
usb-list:    Interface 00: Class 0e(video) Subclass 01 Protocol 00 Driver <none>
usb-list:    Interface 01: Class 0e(video) Subclass 02 Protocol 00 Driver <none>
usb-list: 
usb-list: Bus 03 Device 04: HP TrueVision HD [8086:0189]
usb-list:    Level 02 Parent 02 Port 01  Class e0(wlcon) Subclass 01 Protocol 01
usb-list:    Interface 00: Class e0(wlcon) Subclass 01 Protocol 01 Driver <none>
usb-list:    Interface 01: Class e0(wlcon) Subclass 01 Protocol 01 Driver <none>
usb-list: 
usb-list: Bus 04 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.2.0-3-amd64 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 04 Device 02: EHCI Host Controller [8087:0024]
usb-list:    Level 01 Parent 01 Port 00  Class 09(hub  ) Subclass 00 Protocol 01
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 04 Device 03: USB Mass Storage Device [1307:0165]
usb-list:    Level 02 Parent 02 Port 01  Class 00(>ifc ) Subclass 00 Protocol 00
usb-list:    Manufacturer: USBest Technology
usb-list:    Interface 00: Class 08(mstor) Subclass 06 Protocol 50 Driver usb-storage
lsmod: Module                  Size  Used by
lsmod: fuse                   61981  0 
lsmod: hfsplus                71571  0 
lsmod: hfs                    45877  0 
lsmod: minix                  27580  0 
lsmod: msdos                  17077  0 
lsmod: ufs                    58774  0 
lsmod: qnx4                   13184  0 
lsmod: ntfs                  163839  0 
lsmod: reiserfs              192077  0 
lsmod: binfmt_misc            12957  1 
lsmod: cbc                    12754  8 
lsmod: sha256_generic         16797  2 
lsmod: aes_generic            33026  16 
lsmod: dm_crypt               22586  1 
lsmod: efivars                17780  0 
lsmod: dm_mod                 63545  12 dm_crypt
lsmod: md_mod                 87742  0 
lsmod: xfs                   594991  0 
lsmod: jfs                   137196  0 
lsmod: ext4                  350411  2 
lsmod: crc16                  12343  1 ext4
lsmod: jbd2                   62015  1 ext4
lsmod: ext3                  161867  0 
lsmod: jbd                    56902  1 ext3
lsmod: btrfs                 505480  0 
lsmod: zlib_deflate           25638  1 btrfs
lsmod: crc32c                 12656  1 
lsmod: libcrc32c              12426  1 btrfs
lsmod: vfat                   17316  0 
lsmod: fat                    45642  2 vfat,msdos
lsmod: ext2                   59231  1 
lsmod: mbcache                13065  3 ext2,ext3,ext4
lsmod: iwlwifi               170823  0 
lsmod: mac80211              192768  1 iwlwifi
lsmod: r8169                  46980  0 
lsmod: mii                    12675  1 r8169
lsmod: cfg80211              137140  2 mac80211,iwlwifi
lsmod: rfkill                 19012  1 cfg80211
lsmod: nls_utf8               12456  0 
lsmod: isofs                  35171  0 
lsmod: usb_storage            43870  0 
lsmod: snd_hda_codec_hdmi     30783  1 
lsmod: snd_hda_codec_idt      53792  1 
lsmod: sd_mod                 36136  3 
lsmod: crc_t10dif             12348  1 sd_mod
lsmod: snd_hda_intel          26345  0 
lsmod: snd_hda_codec          78031  3 snd_hda_intel,snd_hda_codec_idt,snd_hda_codec_hdmi
lsmod: snd_hwdep              13186  1 snd_hda_codec
lsmod: snd_pcm                63900  3 snd_hda_codec,snd_hda_intel,snd_hda_codec_hdmi
lsmod: snd_page_alloc         13003  2 snd_pcm,snd_hda_intel
lsmod: snd_timer              22917  1 snd_pcm
lsmod: snd                    52850  7 snd_timer,snd_pcm,snd_hwdep,snd_hda_codec,snd_hda_intel,snd_hda_codec_idt,snd_hda_codec_hdmi
lsmod: ahci                   24997  2 
lsmod: ehci_hcd               40215  0 
lsmod: sdhci_pci              17976  0 
lsmod: libahci                22860  1 ahci
lsmod: xhci_hcd               73170  0 
lsmod: libata                140589  2 libahci,ahci
lsmod: sdhci                  27053  1 sdhci_pci
lsmod: mmc_core               72460  2 sdhci,sdhci_pci
lsmod: evdev                  17562  2 
lsmod: psmouse                64455  0 
lsmod: thermal                17383  0 
lsmod: fan                    12674  0 
lsmod: thermal_sys            18040  2 fan,thermal
lsmod: soundcore              13065  1 snd
lsmod: usbcore               128498  4 xhci_hcd,ehci_hcd,usb_storage
lsmod: scsi_mod              162372  3 libata,sd_mod,usb_storage
lsmod: usb_common             12354  1 usbcore
df: Filesystem           1K-blocks      Used Available Use% Mounted on
df: none                    400544        96    400448   0% /run
df: tmpfs                  2002712         0   2002712   0% /dev
df: /dev/mapper/rosa-root
df:                        9733152   3933652   5311260  43% /target
df: /dev/sda1               233191     18635    202115   8% /target/boot
df: /dev/mapper/rosa-home
df:                      110220828   1755364 102945900   2% /target/home
df: /dev/mapper/rosa-root
df:                        9733152   3933652   5311260  43% /dev/.static/dev
df: tmpfs                  2002712         0   2002712   0% /target/dev
free:              total         used         free       shared      buffers
free: Mem:       4005424      3012184       993240            0       191996
free: -/+ buffers:            2820188      1185236
free: Swap:      4624380          380      4624000
/proc/cmdline: priority=low video=vesa:ywrap,mtrr vga=788 initrd=/install.amd/gtk/initrd.gz --  BOOT_IMAGE=/install.amd/vmlinuz 
/proc/cpuinfo: processor	: 0
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 42
/proc/cpuinfo: model name	: Intel(R) Core(TM) i5-2467M CPU @ 1.60GHz
/proc/cpuinfo: stepping	: 7
/proc/cpuinfo: microcode	: 0x25
/proc/cpuinfo: cpu MHz		: 1596.420
/proc/cpuinfo: cache size	: 3072 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 4
/proc/cpuinfo: core id		: 0
/proc/cpuinfo: cpu cores	: 2
/proc/cpuinfo: apicid		: 0
/proc/cpuinfo: initial apicid	: 0
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 13
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp lm constant_tsc arch_perfmon pebs bts rep_good nopl xtopology nonstop_tsc aperfmperf pni pclmulqdq dtes64 monitor ds_cpl vmx est tm2 ssse3 cx16 xtpr pdcm pcid sse4_1 sse4_2 x2apic popcnt tsc_deadline_timer aes xsave avx lahf_lm ida arat epb xsaveopt pln pts dts tpr_shadow vnmi flexpriority ept vpid
/proc/cpuinfo: bogomips	: 3192.84
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/cpuinfo: processor	: 1
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 42
/proc/cpuinfo: model name	: Intel(R) Core(TM) i5-2467M CPU @ 1.60GHz
/proc/cpuinfo: stepping	: 7
/proc/cpuinfo: microcode	: 0x25
/proc/cpuinfo: cpu MHz		: 1596.420
/proc/cpuinfo: cache size	: 3072 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 4
/proc/cpuinfo: core id		: 0
/proc/cpuinfo: cpu cores	: 2
/proc/cpuinfo: apicid		: 1
/proc/cpuinfo: initial apicid	: 1
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 13
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp lm constant_tsc arch_perfmon pebs bts rep_good nopl xtopology nonstop_tsc aperfmperf pni pclmulqdq dtes64 monitor ds_cpl vmx est tm2 ssse3 cx16 xtpr pdcm pcid sse4_1 sse4_2 x2apic popcnt tsc_deadline_timer aes xsave avx lahf_lm ida arat epb xsaveopt pln pts dts tpr_shadow vnmi flexpriority ept vpid
/proc/cpuinfo: bogomips	: 3192.59
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/cpuinfo: processor	: 2
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 42
/proc/cpuinfo: model name	: Intel(R) Core(TM) i5-2467M CPU @ 1.60GHz
/proc/cpuinfo: stepping	: 7
/proc/cpuinfo: microcode	: 0x25
/proc/cpuinfo: cpu MHz		: 1596.420
/proc/cpuinfo: cache size	: 3072 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 4
/proc/cpuinfo: core id		: 1
/proc/cpuinfo: cpu cores	: 2
/proc/cpuinfo: apicid		: 2
/proc/cpuinfo: initial apicid	: 2
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 13
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp lm constant_tsc arch_perfmon pebs bts rep_good nopl xtopology nonstop_tsc aperfmperf pni pclmulqdq dtes64 monitor ds_cpl vmx est tm2 ssse3 cx16 xtpr pdcm pcid sse4_1 sse4_2 x2apic popcnt tsc_deadline_timer aes xsave avx lahf_lm ida arat epb xsaveopt pln pts dts tpr_shadow vnmi flexpriority ept vpid
/proc/cpuinfo: bogomips	: 3192.60
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/cpuinfo: processor	: 3
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 42
/proc/cpuinfo: model name	: Intel(R) Core(TM) i5-2467M CPU @ 1.60GHz
/proc/cpuinfo: stepping	: 7
/proc/cpuinfo: microcode	: 0x25
/proc/cpuinfo: cpu MHz		: 1596.420
/proc/cpuinfo: cache size	: 3072 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 4
/proc/cpuinfo: core id		: 1
/proc/cpuinfo: cpu cores	: 2
/proc/cpuinfo: apicid		: 3
/proc/cpuinfo: initial apicid	: 3
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 13
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp lm constant_tsc arch_perfmon pebs bts rep_good nopl xtopology nonstop_tsc aperfmperf pni pclmulqdq dtes64 monitor ds_cpl vmx est tm2 ssse3 cx16 xtpr pdcm pcid sse4_1 sse4_2 x2apic popcnt tsc_deadline_timer aes xsave avx lahf_lm ida arat epb xsaveopt pln pts dts tpr_shadow vnmi flexpriority ept vpid
/proc/cpuinfo: bogomips	: 3192.61
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/ioports: 0000-0cf7 : PCI Bus 0000:00
/proc/ioports:   0000-001f : dma1
/proc/ioports:   0020-0021 : pic1
/proc/ioports:   0040-0043 : timer0
/proc/ioports:   0050-0053 : timer1
/proc/ioports:   0060-0060 : keyboard
/proc/ioports:   0062-0062 : EC data
/proc/ioports:   0064-0064 : keyboard
/proc/ioports:   0066-0066 : EC cmd
/proc/ioports:   0070-0077 : rtc0
/proc/ioports:   0080-008f : dma page reg
/proc/ioports:   00a0-00a1 : pic2
/proc/ioports:   00c0-00df : dma2
/proc/ioports:   00f0-00ff : fpu
/proc/ioports:   03c0-03df : vesafb
/proc/ioports:   0400-0403 : ACPI PM1a_EVT_BLK
/proc/ioports:   0404-0405 : ACPI PM1a_CNT_BLK
/proc/ioports:   0408-040b : ACPI PM_TMR
/proc/ioports:   0420-042f : ACPI GPE0_BLK
/proc/ioports:   0450-0450 : ACPI PM2_CNT_BLK
/proc/ioports: 0cf8-0cff : PCI conf1
/proc/ioports: 0d00-ffff : PCI Bus 0000:00
/proc/ioports:   2000-2fff : PCI Bus 0000:03
/proc/ioports:   3000-3fff : PCI Bus 0000:01
/proc/ioports:     3000-30ff : 0000:01:00.0
/proc/ioports:       3000-30ff : r8169
/proc/ioports:   4000-403f : 0000:00:02.0
/proc/ioports:   4040-405f : 0000:00:1f.3
/proc/ioports:   4060-407f : 0000:00:1f.2
/proc/ioports:     4060-407f : ahci
/proc/ioports:   4080-4087 : 0000:00:1f.2
/proc/ioports:     4080-4087 : ahci
/proc/ioports:   4088-408f : 0000:00:1f.2
/proc/ioports:     4088-408f : ahci
/proc/ioports:   4090-4093 : 0000:00:1f.2
/proc/ioports:     4090-4093 : ahci
/proc/ioports:   4094-4097 : 0000:00:1f.2
/proc/ioports:     4094-4097 : ahci
/proc/iomem: 00000000-0000ffff : reserved
/proc/iomem: 00010000-0009d7ff : System RAM
/proc/iomem: 0009d800-0009ffff : reserved
/proc/iomem: 000a0000-000bffff : PCI Bus 0000:00
/proc/iomem: 000c0000-000cf1ff : Video ROM
/proc/iomem: 000e0000-000fffff : reserved
/proc/iomem:   000f0000-000fffff : System ROM
/proc/iomem: 00100000-aa83dfff : System RAM
/proc/iomem:   01000000-01354485 : Kernel code
/proc/iomem:   01354486-0169367f : Kernel data
/proc/iomem:   01727000-01805fff : Kernel bss
/proc/iomem: aa83e000-aaa68fff : reserved
/proc/iomem: aaa69000-acdd8fff : System RAM
/proc/iomem: acdd9000-ace1afff : reserved
/proc/iomem: ace1b000-ace3efff : System RAM
/proc/iomem: ace3f000-acebefff : reserved
/proc/iomem: acebf000-acfbefff : ACPI Non-volatile Storage
/proc/iomem: acfbf000-acffefff : ACPI Tables
/proc/iomem: acfff000-acffffff : System RAM
/proc/iomem: ad000000-af9fffff : reserved
/proc/iomem: afa00000-feafffff : PCI Bus 0000:00
/proc/iomem:   afa00000-afa00fff : pnp 00:07
/proc/iomem:   b0000000-bfffffff : 0000:00:02.0
/proc/iomem:     b0000000-b1feffff : vesafb
/proc/iomem:   c0000000-c03fffff : 0000:00:02.0
/proc/iomem:   c0400000-c04fffff : PCI Bus 0000:01
/proc/iomem:     c0400000-c0403fff : 0000:01:00.0
/proc/iomem:       c0400000-c0403fff : r8169
/proc/iomem:     c0404000-c0404fff : 0000:01:00.0
/proc/iomem:       c0404000-c0404fff : r8169
/proc/iomem:   c0500000-c14fffff : PCI Bus 0000:03
/proc/iomem:   c1500000-c15fffff : PCI Bus 0000:09
/proc/iomem:     c1500000-c150ffff : 0000:09:00.0
/proc/iomem:       c1500000-c150ffff : xhci_hcd
/proc/iomem:     c1510000-c1510fff : 0000:09:00.0
/proc/iomem:     c1511000-c1511fff : 0000:09:00.0
/proc/iomem:   c1600000-c25fffff : PCI Bus 0000:03
/proc/iomem:     c1600000-c16000ff : 0000:03:00.1
/proc/iomem:       c1600000-c16000ff : mmc0
/proc/iomem:     c1601000-c1601fff : 0000:03:00.0
/proc/iomem:   c2600000-c26fffff : PCI Bus 0000:02
/proc/iomem:     c2600000-c2601fff : 0000:02:00.0
/proc/iomem:   c2700000-c2703fff : 0000:00:1b.0
/proc/iomem:     c2700000-c2703fff : ICH HD audio
/proc/iomem:   c2704000-c270400f : 0000:00:16.0
/proc/iomem:   c2705000-c27050ff : 0000:00:1f.3
/proc/iomem:   c2707000-c27077ff : 0000:00:1f.2
/proc/iomem:     c2707000-c27077ff : ahci
/proc/iomem:   c2708000-c27083ff : 0000:00:1d.0
/proc/iomem:     c2708000-c27083ff : ehci_hcd
/proc/iomem:   c2709000-c27093ff : 0000:00:1a.0
/proc/iomem:     c2709000-c27093ff : ehci_hcd
/proc/iomem:   e0000000-efffffff : PCI MMCONFIG 0000 [bus 00-ff]
/proc/iomem:     e0000000-efffffff : reserved
/proc/iomem:       e0000000-efffffff : pnp 00:07
/proc/iomem: feb00000-feb03fff : reserved
/proc/iomem: fec00000-fec00fff : reserved
/proc/iomem:   fec00000-fec003ff : IOAPIC 0
/proc/iomem: fed00000-fed003ff : HPET 0
/proc/iomem: fed10000-fed19fff : reserved
/proc/iomem:   fed10000-fed17fff : pnp 00:07
/proc/iomem:   fed18000-fed18fff : pnp 00:07
/proc/iomem:   fed19000-fed19fff : pnp 00:07
/proc/iomem: fed1c000-fed1ffff : reserved
/proc/iomem:   fed1c000-fed1ffff : pnp 00:07
/proc/iomem: fed20000-fed3ffff : pnp 00:07
/proc/iomem: fed90000-fed93fff : pnp 00:07
/proc/iomem: fee00000-fee00fff : Local APIC
/proc/iomem:   fee00000-fee00fff : reserved
/proc/iomem: ffd80000-ffffffff : reserved
/proc/iomem: 100000000-14fdfffff : System RAM
/proc/iomem: 14fe00000-14fffffff : RAM buffer
/proc/interrupts:            CPU0       CPU1       CPU2       CPU3       
/proc/interrupts:   0:         49          0          0          0   IO-APIC-edge      timer
/proc/interrupts:   1:       1094          0          0          0   IO-APIC-edge      i8042
/proc/interrupts:   8:          5          0          0          0   IO-APIC-edge      rtc0
/proc/interrupts:   9:          0          0          0          0   IO-APIC-fasteoi   acpi
/proc/interrupts:  12:       1295          0          0          0   IO-APIC-edge      i8042
/proc/interrupts:  16:         89          0          0          0   IO-APIC-fasteoi   mmc0, ehci_hcd:usb3
/proc/interrupts:  23:      93888          0          0          0   IO-APIC-fasteoi   ehci_hcd:usb4
/proc/interrupts:  40:          0          0          0          0   PCI-MSI-edge      xhci_hcd
/proc/interrupts:  41:          0          0          0          0   PCI-MSI-edge      xhci_hcd
/proc/interrupts:  42:          0          0          0          0   PCI-MSI-edge      xhci_hcd
/proc/interrupts:  43:          0          0          0          0   PCI-MSI-edge      xhci_hcd
/proc/interrupts:  44:          0          0          0          0   PCI-MSI-edge      xhci_hcd
/proc/interrupts:  45:     755019          0          0          0   PCI-MSI-edge      ahci
/proc/interrupts:  46:        355          0          0          0   PCI-MSI-edge      snd_hda_intel
/proc/interrupts:  47:     248792          0          0          0   PCI-MSI-edge      eth0
/proc/interrupts: NMI:        198        145        213        133   Non-maskable interrupts
/proc/interrupts: LOC:     145015     132127     155396     131677   Local timer interrupts
/proc/interrupts: SPU:          0          0          0          0   Spurious interrupts
/proc/interrupts: PMI:        198        145        213        133   Performance monitoring interrupts
/proc/interrupts: IWI:          0          0          0          0   IRQ work interrupts
/proc/interrupts: RES:     319298     162305     407618     160186   Rescheduling interrupts
/proc/interrupts: CAL:        570        559        622        614   Function call interrupts
/proc/interrupts: TLB:       5949      10988       4232      13742   TLB shootdowns
/proc/interrupts: TRM:          0          0          0          0   Thermal event interrupts
/proc/interrupts: THR:          0          0          0          0   Threshold APIC interrupts
/proc/interrupts: MCE:          0          0          0          0   Machine check exceptions
/proc/interrupts: MCP:          9          9          9          9   Machine check polls
/proc/interrupts: ERR:          0
/proc/interrupts: MIS:          0
/proc/meminfo: MemTotal:        4005424 kB
/proc/meminfo: MemFree:          993052 kB
/proc/meminfo: Buffers:          191996 kB
/proc/meminfo: Cached:          2469460 kB
/proc/meminfo: SwapCached:          344 kB
/proc/meminfo: Active:           554164 kB
/proc/meminfo: Inactive:        2044256 kB
/proc/meminfo: Active(anon):       2164 kB
/proc/meminfo: Inactive(anon):    31468 kB
/proc/meminfo: Active(file):     552000 kB
/proc/meminfo: Inactive(file):  2012788 kB
/proc/meminfo: Unevictable:       96380 kB
/proc/meminfo: Mlocked:               0 kB
/proc/meminfo: SwapTotal:       4624380 kB
/proc/meminfo: SwapFree:        4624000 kB
/proc/meminfo: Dirty:              1400 kB
/proc/meminfo: Writeback:             0 kB
/proc/meminfo: AnonPages:         32840 kB
/proc/meminfo: Mapped:            12272 kB
/proc/meminfo: Shmem:               448 kB
/proc/meminfo: Slab:             279812 kB
/proc/meminfo: SReclaimable:     256048 kB
/proc/meminfo: SUnreclaim:        23764 kB
/proc/meminfo: KernelStack:         720 kB
/proc/meminfo: PageTables:         1176 kB
/proc/meminfo: NFS_Unstable:          0 kB
/proc/meminfo: Bounce:                0 kB
/proc/meminfo: WritebackTmp:          0 kB
/proc/meminfo: CommitLimit:     6627092 kB
/proc/meminfo: Committed_AS:      47072 kB
/proc/meminfo: VmallocTotal:   34359738367 kB
/proc/meminfo: VmallocUsed:      292940 kB
/proc/meminfo: VmallocChunk:   34359442352 kB
/proc/meminfo: HardwareCorrupted:     0 kB
/proc/meminfo: AnonHugePages:         0 kB
/proc/meminfo: HugePages_Total:       0
/proc/meminfo: HugePages_Free:        0
/proc/meminfo: HugePages_Rsvd:        0
/proc/meminfo: HugePages_Surp:        0
/proc/meminfo: Hugepagesize:       2048 kB
/proc/meminfo: DirectMap4k:       81920 kB
/proc/meminfo: DirectMap2M:     4061184 kB
/proc/bus/input/devices: I: Bus=0011 Vendor=0001 Product=0001 Version=ab41
/proc/bus/input/devices: N: Name="AT Translated Set 2 keyboard"
/proc/bus/input/devices: P: Phys=isa0060/serio0/input0
/proc/bus/input/devices: S: Sysfs=/devices/platform/i8042/serio0/input/input0
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=sysrq kbd event0 
/proc/bus/input/devices: B: PROP=0
/proc/bus/input/devices: B: EV=120013
/proc/bus/input/devices: B: KEY=402000000 3803078f800d001 feffffdfffefffff fffffffffffffffe
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: B: LED=7
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0001 Vendor=111d Product=76e5 Version=0001
/proc/bus/input/devices: N: Name="HDA Digital PCBeep"
/proc/bus/input/devices: P: Phys=card0/codec#0/beep0
/proc/bus/input/devices: S: Sysfs=/devices/pci0000:00/0000:00:1b.0/input/input1
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=kbd event1 
/proc/bus/input/devices: B: PROP=0
/proc/bus/input/devices: B: EV=40001
/proc/bus/input/devices: B: SND=6
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0000 Vendor=0000 Product=0000 Version=0000
/proc/bus/input/devices: N: Name="HDA Intel PCH HDMI/DP,pcm=3"
/proc/bus/input/devices: P: Phys=ALSA
/proc/bus/input/devices: S: Sysfs=/devices/pci0000:00/0000:00:1b.0/sound/card0/input2
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=event2 
/proc/bus/input/devices: B: PROP=0
/proc/bus/input/devices: B: EV=21
/proc/bus/input/devices: B: SW=100
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0000 Vendor=0000 Product=0000 Version=0000
/proc/bus/input/devices: N: Name="HDA Intel PCH Mic"
/proc/bus/input/devices: P: Phys=ALSA
/proc/bus/input/devices: S: Sysfs=/devices/pci0000:00/0000:00:1b.0/sound/card0/input3
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=event3 
/proc/bus/input/devices: B: PROP=0
/proc/bus/input/devices: B: EV=21
/proc/bus/input/devices: B: SW=10
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0000 Vendor=0000 Product=0000 Version=0000
/proc/bus/input/devices: N: Name="HDA Intel PCH Headphone"
/proc/bus/input/devices: P: Phys=ALSA
/proc/bus/input/devices: S: Sysfs=/devices/pci0000:00/0000:00:1b.0/sound/card0/input4
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=event4 
/proc/bus/input/devices: B: PROP=0
/proc/bus/input/devices: B: EV=21
/proc/bus/input/devices: B: SW=4
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0011 Vendor=0002 Product=0007 Version=01b1
/proc/bus/input/devices: N: Name="SynPS/2 Synaptics TouchPad"
/proc/bus/input/devices: P: Phys=isa0060/serio1/input0
/proc/bus/input/devices: S: Sysfs=/devices/platform/i8042/serio1/input/input5
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=mouse0 event5 
/proc/bus/input/devices: B: PROP=5
/proc/bus/input/devices: B: EV=b
/proc/bus/input/devices: B: KEY=e520 10000 0 0 0 0
/proc/bus/input/devices: B: ABS=660800011000003
/proc/bus/input/devices: 
/proc/fb: 0 VESA VGA
dfbinfo: not found

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-3-amd64 (SMP w/4 CPU cores)
Locale: LANG=de_AT.UTF-8, LC_CTYPE=de_AT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#683690; Package installation-reports. (Sat, 11 Aug 2012 02:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Brian Masinick <masinick@yahoo.com>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Sat, 11 Aug 2012 02:21:05 GMT) Full text and rfc822 format available.

Message #10 received at 683690@bugs.debian.org (full text, mbox):

From: Brian Masinick <masinick@yahoo.com>
To: "683690@bugs.debian.org" <683690@bugs.debian.org>
Subject: Debian 7.0 Beta 1 Installer cannot find network devices after 10+ minutes
Date: Fri, 10 Aug 2012 19:17:38 -0700 (PDT)
[Message part 1 (text/plain, inline)]
Lenovo 3000 Series Laptop, Model Y410
Debian 7.0 Beta 1 installer, CD-1, LXDE-Xfce Edition
Ethernet  tg3 driver
Wireless iwl3945 driver

System seems to load and start fine, but no matter which option (I've tried console, graphical, boot with LXDE, boot with Xfce), use expert mode, use standard option), all hang at the point of network detection, with the Ethernet wire connected.

I am using this same system either wired or wireless with all other systems, including mostly Debian-derived systems.


 
--
Brian Masinick
masinick at yahoo dot com
603-545-2669
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#683690; Package installation-reports. (Sat, 11 Aug 2012 06:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Sat, 11 Aug 2012 06:27:03 GMT) Full text and rfc822 format available.

Message #15 received at 683690@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Brian Masinick <masinick@yahoo.com>, 683690@bugs.debian.org
Subject: Re: Bug#683690: Debian 7.0 Beta 1 Installer cannot find network devices after 10+ minutes
Date: Sat, 11 Aug 2012 08:22:49 +0200
[Message part 1 (text/plain, inline)]
reassign 683690 mountmedia
fixed 683690 0.21
thanks

Quoting Brian Masinick (masinick@yahoo.com):
> Lenovo 3000 Series Laptop, Model Y410
> Debian 7.0 Beta 1 installer, CD-1, LXDE-Xfce Edition
> Ethernet  tg3 driver
> Wireless iwl3945 driver
> 
> System seems to load and start fine, but no matter which option (I've tried console, graphical, boot with LXDE, boot with Xfce), use expert mode, use standard option), all hang at the point of network detection, with the Ethernet wire connected.
> 
> I am using this same system either wired or wireless with all other systems, including mostly Debian-derived systems.


This is bug #683690. Indeed quite probably a kernel bug but worked
around in mountmedia 0.21 (which is not in D-I beta1).


[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package 'installation-reports' to 'mountmedia'. Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Sat, 11 Aug 2012 06:27:05 GMT) Full text and rfc822 format available.

Marked as fixed in versions mountmedia/0.21. Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Sat, 11 Aug 2012 06:27:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#683690; Package mountmedia. (Sat, 11 Aug 2012 06:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Brian Masinick <masinick@yahoo.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sat, 11 Aug 2012 06:39:03 GMT) Full text and rfc822 format available.

Message #24 received at 683690@bugs.debian.org (full text, mbox):

From: Brian Masinick <masinick@yahoo.com>
To: Christian PERRIER <bubulle@debian.org>, "683690@bugs.debian.org" <683690@bugs.debian.org>
Subject: Re: Bug#683690: Debian 7.0 Beta 1 Installer cannot find network devices after 10+ minutes
Date: Fri, 10 Aug 2012 23:35:02 -0700 (PDT)
[Message part 1 (text/plain, inline)]
That's great!  Where can I get a build to verify the fix?

 
--
Brian Masinick
masinick at yahoo dot com
603-545-2669


________________________________
 From: Christian PERRIER <bubulle@debian.org>
To: Brian Masinick <masinick@yahoo.com>; 683690@bugs.debian.org 
Sent: Saturday, August 11, 2012 2:22 AM
Subject: Re: Bug#683690: Debian 7.0 Beta 1 Installer cannot find network devices after 10+ minutes
 
reassign 683690 mountmedia
fixed 683690 0.21
thanks

Quoting Brian Masinick (masinick@yahoo.com):
> Lenovo 3000 Series Laptop, Model Y410
> Debian 7.0 Beta 1 installer, CD-1, LXDE-Xfce Edition
> Ethernet  tg3 driver
> Wireless iwl3945 driver
> 
> System seems to load and start fine, but no matter which option (I've tried console, graphical, boot with LXDE, boot with Xfce), use expert mode, use standard option), all hang at the point of network detection, with the Ethernet wire connected.
> 
> I am using this same system either wired or wireless with all other systems, including mostly Debian-derived systems.


This is bug #683690. Indeed quite probably a kernel bug but worked
around in mountmedia 0.21 (which is not in D-I beta1).
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#683690; Package mountmedia. (Sat, 11 Aug 2012 06:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sat, 11 Aug 2012 06:39:05 GMT) Full text and rfc822 format available.

Message #29 received at 683690@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Brian Masinick <masinick@yahoo.com>
Cc: "683690@bugs.debian.org" <683690@bugs.debian.org>
Subject: Re: Bug#683690: Debian 7.0 Beta 1 Installer cannot find network devices after 10+ minutes
Date: Sat, 11 Aug 2012 08:37:03 +0200
[Message part 1 (text/plain, inline)]
Quoting Brian Masinick (masinick@yahoo.com):
> That's great!  Where can I get a build to verify the fix?

This should be in the daily builds:

http://d-i.debian.org/daily-images/

I suggest picking the *netboot* image.

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#683690; Package mountmedia. (Fri, 17 Aug 2012 16:03:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Nagy <public@stefan-nagy.at>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 17 Aug 2012 16:03:08 GMT) Full text and rfc822 format available.

Message #34 received at 683690@bugs.debian.org (full text, mbox):

From: Stefan Nagy <public@stefan-nagy.at>
To: 683690@bugs.debian.org
Cc: Christian PERRIER <bubulle@debian.org>
Subject: Re: Debian Installer stops at Detect Network Hardware
Date: Fri, 17 Aug 2012 17:57:59 +0200
[Message part 1 (text/plain, inline)]
Christian PERRIER wrote:
> Quoting Brian Masinick (masinick@yahoo.com):
> > That's great!  Where can I get a build to verify the fix?
> 
> This should be in the daily builds:
> 
> http://d-i.debian.org/daily-images/
> 
> I suggest picking the *netboot* image.

After successfully installing
http://d-i.debian.org/daily-images/amd64/daily/netboot/mini.iso I tried
out the wheezy Beta 1 release netboot image
(debian/dists/testing/main/installer-amd64/current/images/netboot/mini.iso)
– turns out that I can't reproduce the bug with this image neither.

However, I can reproduce this bug with all other Beta 1 release images
(DVD, CD, Netinst).

I don't really get it…
[signature.asc (application/pgp-signature, inline)]

Reply sent to Stefan Nagy <public@stefan-nagy.at>:
You have taken responsibility. (Wed, 20 Feb 2013 20:42:06 GMT) Full text and rfc822 format available.

Notification sent to Stefan Nagy <public@stefan-nagy.at>:
Bug acknowledged by developer. (Wed, 20 Feb 2013 20:42:06 GMT) Full text and rfc822 format available.

Message #39 received at 683690-done@bugs.debian.org (full text, mbox):

From: Stefan Nagy <public@stefan-nagy.at>
To: <683690-done@bugs.debian.org>
Subject: Re: Debian Installer stops at Detect Network Hardware
Date: Wed, 20 Feb 2013 21:39:17 +0100
Sorry, it took me some time to confirm that this bug is fixed. I tried 
out [1] aswell as [2] now and I wasn't able to reproduce this bug 
anymore.

Thanks,
Stefan.



[1] 
http://cdimage.debian.org/cdimage/weekly-builds/amd64/iso-dvd/debian-testing-amd64-DVD-1.iso 
(2013-02-20 17:17)
[2] 
http://cdimage.debian.org/cdimage/weekly-builds/amd64/iso-cd/debian-testing-amd64-netinst.iso 
(2013-02-20 16:45)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 21 Mar 2013 07:26:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:50:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.